package com.atmob.voiceai.sdk.billing.bean;

public class GPProductInfo {
    private final String formatPrice;

    private final long amount;

    private final Object productDetails;

    public GPProductInfo(String formatPrice, long amount, Object productDetails) {
        this.formatPrice = formatPrice;
        this.amount = amount;
        this.productDetails = productDetails;
    }

    public long getAmount() {
        return amount;
    }

    public String getFormatPrice() {
        return formatPrice;
    }

    public Object getProductDetails() {
        return productDetails;
    }
}